.uniForm
{
    margin: 0 auto;
    width: 600px;
}

.uniForm .row
{
    /*border-bottom: 1px solid #4bacc6;*/
    margin-bottom: 10px;
}

.input-wrapper
{
    padding-left: 15px;
}

.uniForm .row label
{
    display: block;
}

.uniForm .row label.required
{
    font-weight: bold;
}

.uniForm .row label.required:after
{
    content: ' *';
    color: #f79646;
}

.uniForm .msg
{
    border-left: 5px solid;
    padding-left:10px;
}

.uniForm .msg.error
{
    border-left-color: #f79646;
}

.uniForm .msg.ok
{
    border-left-color: #9bbb59;
}
#uniForm-request-success
{
    display: none;
}

.uniForm .captcha-image
{
    display:block;
    margin-bottom: 10px;
}

.spoiler summary
{
    display: inline-block;
    margin: 10px 0;
    border-bottom: 1px dashed #4bacc6;
    cursor: pointer;
}